layout_builder_browser_library.block_library:
  path: '/admin/config/content/layout-builder-browser/library'
  defaults:
    _controller: '\Drupal\layout_builder_browser_library\Controller\LibraryController::library'
    _title: 'Layout Builder Browser Library'
  requirements:
    _permission: 'access_layout_builder_browser_library'
